#homepage{
	background: #F5F4F4;
}

#box-home{
	position: fixed;
	bottom: 30px;
	right: -102%;
	z-index: 999;
	transition: .4s;
}
#box-home:hover a{
	opacity: .7;
}
#box-home:after{
	content: "";
	position: absolute;
	width: 100%;
	height: calc(100% - 18px);
	background: #fff;
	top: 9px;
	left: 9px;
	z-index: -1;
	border-radius: 10px;
}

@media (max-width: 767px) {

	#box-home{
		display: none !important;
	}

}

#homepage .heading-block{
	font-size: 35px;
	line-height: 50px;
	font-weight: 500;
	text-align: center;
	letter-spacing: 1.8px;
	position: relative;
}
#homepage .heading-block .heading-border{
	border-bottom: 5px solid #387EF0;
	padding-bottom: 7px;
	display: inline-block;
}
.more-page{
	text-align: center;
}
.more-page .btn-white{
	font-size: 14px;
	line-height: 24px;
	color: #387EF0;
	letter-spacing: 0.8px;
	display: inline-block;
	border: 1px solid #387EF0;
	padding: 7px 34px;
	border-radius: 20px;
	transition: .3s;
	background: #fff    ;
}
.more-page .btn-white:hover{
	background: #387EF0 !important;
	color: #fff !important;
}




.main-banner{
	background-color: #fff;
	padding-bottom: 48px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
.main-banner:after{
	content: "";
	position: absolute;
	background-image: url("/wp-content/uploads/mv_bg_pc.png");
	background-size: cover;
	background-position: bottom;
	width: 100%;
	height: calc(100% + 8px);
	z-index: -1;
	bottom: -8px;
	left: 0;
}
.main-banner .inner-main{
	max-width: 975px;
	margin: auto;
	padding: 0 20px;
	position: relative;
}
.main-banner .item-mvBanner,
.main-banner .slick-initialized .item-mvBanner.slick-slide{
	display: flex;
	flex-wrap: wrap;
}
.main-banner .item-mvBanner:nth-child(n+2){
	display: none;
}
.main-banner .text-content{
	width: 50%;
	padding-top: 165px;
}
.main-banner .image-content{
	width: 50%;
	padding-left: 8px;
	position: relative;
	margin-bottom: -8px;
	padding-top: 19px;
}
.main-banner .logo-main{
	position: absolute;
	top: 34px;
	left: 20px;
	z-index: 9;
}
.main-banner .slick-list{
	overflow: visible;
}
.main-banner .logo-main svg *{
	fill: #fff;
}
.main-banner .text-content .text-header{
	font-size: 35px;
	line-height: 50px;
	font-weight: 500;
	letter-spacing: 1.6px;
	margin-bottom: 13px;
	color: #fff;
}
.main-banner .text-content .list-link{
	display: flex;
	flex-wrap: wrap;
}
.main-banner .text-content .item-link a{
	font-size: 14px;
	line-height: 21px;
	display: inline-block;
	background: #F69226;
	color: #fff;
	padding: 6px 27px;
	border-radius: 20px;
	border: 1px solid #F69226;
	transition: .3s;
}
.main-banner .text-content .item-link a:hover{
	background: #fff;
	color: #F69226;
}
.main-banner .text-content .item-link{
	display: inline-block;
	margin-right: 15px;
}

.main-banner .slick-dots{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	position: absolute;
	left: 0;
	bottom: 30px;
	width: 50%;
	z-index: 9;
	max-width: 375px;
}
.main-banner .slick-dots li{
	width: auto;
	margin: 0 10px;
}
.main-banner .slick-dots button{
	font-size: 0;
	display: block;
	width: 15px;
	height: 15px;
	background: #ccc;
	border-radius: 50%;
	transition: .2s;
}
.main-banner .slick-dots .slick-active button,
.main-banner .slick-dots li:hover button{
	background: #fff;
}



/*seminar-progress*/
/*==================================*/
.seminar-progress{
	padding-bottom: 45px;
	background: #fff;
}
.seminar-progress .heading-block{
	color: #387EF0;
	margin-bottom: 8px;
}
.seminar-progress .heading-block:after{
	content: "";
	position: absolute;
	width: 100%;
	border-bottom: 2px solid #387EF0;
	top: calc(56% - 1px);
	left: 50%;
	transform: translateX(-50%);
	max-width: 1118px;
}
.seminar-progress .heading-block span{
	display: inline-block;
	position: relative;
	z-index: 2;
	background: #fff;
	padding: 0 28px;
}
.seminar-progress .sub-heading{
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 2px;
	margin-bottom: 18px;
}
.seminar-progress .item-seminar a{
	display: block;
	border-radius: 10px;
	box-shadow: 0 3px 6px rgba(0,0,0,.16);
	overflow: hidden;
	position: relative;
	padding-bottom: 62.4%;
	transition: .3s;
}
.seminar-progress .item-seminar a img{
	width: 100%;
	position: absolute;
	height: 100%;
	object-fit: cover;
}
.seminar-progress .item-seminar{
	margin: 0 15px;
}
.seminar-progress .list-seminar .slick-list{
	margin: 0 26px;
}
.seminar-progress .list-seminar .slick-arrow{
	position: absolute;
	font-size: 29px;
	color: #666666;
	top: 50%;
	transform: translateY(-50%);
}
.seminar-progress .list-seminar .slick-arrow.slick-prev{
	left: -1px;
}
.seminar-progress .list-seminar .slick-arrow.slick-next{
	right: -1px;
}
.seminar-progress .seminar-slider{
	margin-bottom: 24px;
}


/*what-goodjob*/
/*====================================*/
.what-goodjob{
	background: #F5F4F4;
	padding-top: 68px;
	padding-bottom: 40px;
}
.what-goodjob .heading-what-goodjob{
	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
	color: #387EF0;
	letter-spacing: 1px;
	margin-bottom: 14px;
}
.what-goodjob .heading-what-goodjob span{
	display: inline-block;
	position: relative;
	border-bottom: 5px solid #387EF0;
	padding-bottom: 7px;
}
.what-goodjob .item-textContent{
	width: 55%;
	padding-right: 20px;
	margin-bottom: 32px;
}
.what-goodjob .item-textContent .title{
	font-size: 35px;
	line-height: 54px;
	font-weight: 500;
	letter-spacing: 1.8px;
	margin-bottom: 13px;
}
.what-goodjob .item-textContent .text{
	font-size: 18px;
	line-height: 30px;
}
.what-goodjob .content{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	max-width: 995px;
	margin: auto;
	padding-right: 52px;
}
.what-goodjob .video-content{
	width: calc(45% - 21px);
	margin-left: 21px;
	border-radius: 10px;
	overflow: hidden;
	margin-top: 44px;
}
.what-goodjob .video-content #eviry-poster_3{
	background: #F5F4F4 !important;
}
.what-goodjob .note-content{
	width: 215px;
}
.what-goodjob .note-content .ttl{
	font-size: 20px;
	line-height: 34px;
	color: #387EF0;
	font-weight: 500;
	letter-spacing: 1.2px;
	margin-bottom: 30px;
}
.what-goodjob .note-content .box-txt{
	font-size: 20px;
	line-height: 35px;
	color: #387EF0;
	border: 1px solid #387EF0;
	border-radius: 50%;
	width: 124px;
	height: 124px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 5px;
	text-align: center;
	letter-spacing: 1px;
	transition: .3s;
	background: #fff;
}
.what-goodjob .note-content .box-txt:hover{
	background: #387EF0;
	color: #fff;
}
.what-goodjob .list-iconBox{
	width: calc(100% - 215px);
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
.what-goodjob .list-iconBox .list-what-goodjob{
	display: flex;
	flex-wrap: wrap;
}
.what-goodjob .list-what-goodjob{
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.what-goodjob .list-what-goodjob:after{
	content: "";
	position: absolute;
	border-bottom: 1px dashed #707070;
	top: 50%;
	left: 18px;
	width: calc(100% - 36px);
}
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(1),
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(5){
	width: 27.3%;
}
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(2),
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(6){
	width: 24.3%;
}
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(3),
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(7){
	width: 22%;
}
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(4),
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(8){
	width: 26.4%;
}
.what-goodjob .list-what-goodjob .item-what-goodjob{
	text-align: center;
	padding: 24px 10px;
	position: relative;
}
.what-goodjob .list-what-goodjob .item-what-goodjob .intro__func__img{
	min-height: 77px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 8px;
}
.what-goodjob .list-what-goodjob .item-what-goodjob .text{
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1.2px;
}
.what-goodjob .list-what-goodjob .item-what-goodjob small{
	font-size: 13px;
	font-weight: 300;
}
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(n+5){
	padding: 17px 10px 24px;
}
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(n+5) .intro__func__img{
	margin-bottom: 11px;
}
.what-goodjob .list-what-goodjob .item-what-goodjob:after{
	content: "";
	position: absolute;
	border-right: 1px dashed #707070;
	top: 16px;
	right: 0;
	height: calc(100% - 40px);
}
.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(4n):after{
	display: none;
}



/*voices-block*/
.voices-block{
	background: #F5F4F4;
	padding-top: 33px;
	padding-bottom: 33px;
}
.voices-block .heading-block{
	margin-bottom: 38px;
}
.voices-block .slick-track{
	display: flex;
}
.voices-block .item-voices{
	margin: 0 15px;
	border: 1px solid #707070;
	border-radius: 10px;
	background: #fff;
	height: auto;
	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}
.voices-block .list-voices .slick-list {
	padding: 10px 0;
	margin: 0 26px;
}
.voices-block .list-voices .slick-arrow {
	position: absolute;
	font-size: 29px;
	color: #666666;
	top: 50%;
	transform: translateY(-50%);
}
.voices-block .list-voices .slick-arrow.slick-prev {
	left: -1px;
}
.voices-block .list-voices .slick-arrow.slick-next {
	right: -1px;
}
.voices-block .item-voices a{
	display: block;
	color: #666666;
}
.voices-block .item-voices .title-header{
	padding: 19px 20px 12px 25px;
	min-height: 119px;
}
.voices-block .item-voices .ttl{
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 1px;
	margin-bottom: 8px;
}
.voices-block .item-voices .ttl span{
	font-size: 20px;
	line-height: 28px;
	color: #387EF0;
}
.voices-block .item-voices .icon-logo{
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 80px;
}
.voices-block .item-voices .icon-logo img{
	margin: auto;
	height: 50px;
	width: auto;
}
.voices-block .item-voices .icon-logo picture{
	display: block;
	width: 100%;
}
.voices-block .item-voices .info{
	border-top: 1px dashed #707070;
	margin: 19px 35px 15px 19px;
	padding-top: 4px;
	letter-spacing: 0.8px;
}
.voices-block .item-voices .txt01{
	font-size: 16px;
	line-height: 30px;
	color: #387EF0;
}
.voices-block .item-voices .text{
	font-size: 16px;
	line-height: 30px;
	font-weight: 300;
	color: #387EF0;
}
.voices-block .voices-slider{
	margin-bottom: 36px;
}
.voices-block .more-page .btn-white{
	background: #fff;
	padding: 7px 41px;
}


/*brand-block*/
.brand-block{
	background: #fff;
	padding-top: 32px;
	padding-bottom: 16px;
	margin-bottom: 55px;
}
.brand-block .header-block .ttl{
	text-align: center;
	font-size: 23px;
	line-height: 36px;
	letter-spacing: 1.2px;
	padding-left: 5px;
	margin-bottom: 14px;
}
.brand-block .header-block picture{
	display: block;
	text-align: center;
}
.brand-block .header-block{
	margin-bottom: 23px;
	padding: 0 20px;
}
.brand-block .brand-logo-slider{
	overflow: hidden;
}
.brand-block .brand-logo-slider .logoSlider_img{
	/*  background: url("/wp-content/uploads/logo_group_new_03302023.png") repeat-x 50%; 
	background: url("/wp-content/uploads/logo_group_new_02202024-2-1.png") repeat-x 50%; 
	background: url("/wp-content/uploads/logo_group_new_07232025-1.png") repeat-x 50%; */
	background: url("/wp-content/uploads/logo_group_new_03172026.png") repeat-x 50%;
	height: 100px;
	width: 6390px;
	background-size: auto 100%;
	animation: bg-slider 60s linear infinite;
	display: inline-block;

	will-change: transform;
}
@keyframes bg-slider{
	from { background-position: 0 0; }
	to { background-position: -6390px 0; }
}


/*download-materials*/
.download-materials{
	padding-top: 60px;
	background: #fff;
	padding-bottom: 67px;
}
.download-materials .heading-block{
	margin-bottom: 39px;
}
.download-materials .list-download{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 32px;
}
.download-materials .list-download .slick-track{
	display: flex;
}
.download-materials .list-download .item-download{
	width: 24%;
	margin-right: 1.33%;
	text-align: center;
	padding-bottom: 66px;
	position: relative;
	height: auto;
}
.download-materials .list-download .item-download:last-child{
	margin-right: 0;
}
.download-materials .list-download .item-download a{
	display: block;
}
.download-materials .list-download .item-download .img-post{
	border: 1px solid #707070;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 3px 6px rgba(0,0,0,.16);
	position: relative;
	padding-bottom: 64%;
	margin-bottom: 11px;
}
.download-materials .list-download .item-download .img-post img{
	position: absolute;
	width: calc(100% + 4px);
	max-width: calc(100% + 4px);
	height: calc(100% + 4px);
	top: -2px;
	left: -1px;
	/* object-fit: cover; */
}
.download-materials .list-download .item-download .ttl{
	font-size: 20px;
	line-height: 28px;
	letter-spacing: 0.8px;
}
.download-materials .list-download .item-download .ttl span{
	display: block;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 6px;
}
.download-materials .list-download .item-download .ttl small{
	display: block;
	font-size: 14px;
	line-height: 28px;
	letter-spacing: 0.8px;
}
.download-materials .list-download .item-download .link-more{
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
}
.download-materials .list-download .item-download .btn-white{
	padding: 7px 13px;
}




/*faq-block*/
.faq-block{
	background: #EFF8FD;
	padding-top: 56px;
	padding-bottom: 58px;
}
.faq-block .heading-block{
	margin-bottom: 46px;
}
.faq-block .list-faq{
	max-width: 994px;
	margin: 0 auto 45px;
}
.faq-block .list-faq .item-faq{
	background: #fff;
	box-shadow: 0 3px 6px rgba(0,0,0,.16);
	border-radius: 10px;
	margin-bottom: 18px;
}
.faq-block .list-faq .item-faq:last-child{
	margin-bottom: 0;
}
.faq-block .list-faq .item-faq .question{
	display: none;
}
.faq-block .list-faq .item-faq .anwers{
	display: flex;
	flex-wrap: wrap;
	position: relative;
	color: #387EF0;
	font-weight: 500;
	padding: 17px 0 19px;
	cursor: pointer;
}
.faq-block .list-faq .item-faq .txt{
	font-size: 30px;
	line-height: 34px;
	text-align: center;
	width: 92px;
	letter-spacing: 1px;
}
.faq-block .list-faq .item-faq .ttl{
	font-size: 20px;
	line-height: 34px;
	width: calc(100% - 92px);
	padding-left: 9px;
	letter-spacing: 1.2px;
	padding-right: 90px;
}
.faq-block .list-faq .item-faq .anwers i{
	position: absolute;
	top: calc(50% - 15px);
	right: 30px;
	font-size: 30px;
	transition: .3s;
}
.faq-block .list-faq .item-faq .anwers.is-open i{
	transform: scaleY(-1);
}
.faq-block .list-faq .item-faq .question .content{
	display: flex;
	flex-wrap: wrap;
	padding: 7px 0 22px;
}
.faq-block .list-faq .item-faq .question .text{
	font-size: 18px;
	line-height: 30px;
	width: calc(100% - 94px);
	padding-left: 9px;
	letter-spacing: 1.1px;
	padding-right: 100px;
}
.faq-block .list-faq .item-faq .question .txt{
	color: #3EC3B1;
	padding-right: 4px;
	padding-top: 2px;
}
.faq-block .more-page .btn-white{
	padding: 7px 19px;
}


/*news-block*/
.news-block{
	padding-top: 56px;
	padding-bottom: 80px;
	background: #fff;
}
.news-block .content{
	max-width: 960px;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
}
#homepage .news-block .heading-block{
	text-align: left;
	margin-bottom: 35px;
}
.news-block .more-page{
	text-align: left;
}
.news-block .more-page .btn-white{
	padding: 7px 26px;
}
.news-block .news-left{
	width: 33%;
	padding-left: 41px;
}
.news-block .news-right{
	width: 67%;
	padding-top: 8px;
}
.news-block .item-news .news__item__date{
	color: #387EF0;
	width: 150px;
	padding-left: 5px;
}
.news-block .item-news a{
	display: flex;
	flex-wrap: wrap;
	font-size: 20px;
	line-height: 28px;
	letter-spacing: 1px;
	position: relative;
}
.news-block .item-news .news__item__title{
	width: calc(100% - 150px);
	padding-left: 20px;
	padding-right: 50px;
	transition: .3s;
}
.news-block .item-news i{
	position: absolute;
	top: 4px;
	right: 29px;
	color: #387EF0;
	font-size: 22px;
	transition: .3s;
}
.news-block .item-news:hover i{
	right: 10px;
}
.news-block .item-news{
	margin-bottom: 31px;
	transition: .3s;
}
.news-block .item-news:last-child{
	margin-bottom: 0;
}
.news-block .item-news:hover .news__item__title{
	opacity: .7;
}


/*banner-home*/
.banner-home{
	background: #3EC3B1;
	padding: 30px 0px;
}
.banner-home .box-content{
	max-width: 792px;
	margin: auto;
	background: #fff;
	border-radius: 10px;
	padding-top: 14px;
	box-shadow: 4px 4px 7px rgba(0,0,0,.30);
}
.banner-home .box-content a{
	display: flex;
	flex-wrap: wrap;
}
.banner-home .box-content a:hover{
	opacity: .7;
}
.banner-home .text-content{
	width: 69%;
}
.banner-home .image-content{
	width: 31%;
	text-align: center;
	padding-right: 7px;
	padding-top: 3px;
}
.banner-home .text-content .top-ttl{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 3px;
}
.banner-home .text-content .image{
	display: block;
	width: 50%;
	text-align: right;
	padding-right: 11px;
	padding-left: 30px;
}
.banner-home .text-content .top-ttl .ttl{
	width: 50%;
	font-size: 22px;
	line-height: 32px;
	color: #3EC3B1;
	font-weight: bold;
	padding-left: 14px;
	padding-top: 7px;
	letter-spacing: 2px;
}
.banner-home .text-content .list-txt{
	display: flex;
	flex-wrap: wrap;
	padding-left: 29px;
}
.banner-home .text-content .list-txt li.item-txt {
	font-size: 12px;
	line-height: 30px;
	font-weight: 500;
	letter-spacing: 1.2px;
	margin-right: 4px;
}
.banner-home .text-content .list-txt li.item-txt span{
	color: #3EC3B1;
}




@media (min-width: 961px) {

	.seminar-progress .item-seminar:nth-child(n+4){
		display: none;
	}
	.seminar-progress .item-seminar.slick-slide{
		display: block;
	}
	.seminar-progress .list-seminar{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.seminar-progress .item-seminar {
		margin: 0 15px;
		padding: 10px 0;
		width: calc(33.33% - 47px);
	}






}





@media(max-width: 1280px){


	.what-goodjob .content{
		padding-right: 0;
	}


	.voices-block .item-voices .ttl{
		font-size: 14px;
		line-height: 26px;
	}
	.voices-block .item-voices .txt01,
	.voices-block .item-voices .text{
		font-size: 14px;
		line-height: 24px;
	}








}



@media(max-width: 1023px){


	#homepage .heading-block{
		font-size: 28px;
		line-height: 40px;
	}


	/*main-banner*/
	.main-banner .logo-main svg{
		max-width: 300px;
	}
	.main-banner .logo-main {
		top: 20px;
	}
	.main-banner .text-content .text-header{
		font-size: 28px;
		line-height: 40px;
	}
	.main-banner .text-content{
		padding-top: 140px;
	}
	.main-banner .text-content .item-link a{
		padding: 4px 10px;
	}
	.main-banner .text-content .text-header{
		margin-bottom: 20px;
	}
	.main-banner .inner-main{
		align-items: center;
	}
	.main-banner .slick-dots{
		width: 100%;
		max-width: 100%;
		bottom: -10px;
	}


	/*seminar-progress*/
	.seminar-progress .item-seminar {
		margin: 0 8px;
	}


	/*what-goodjob*/
	.what-goodjob .item-textContent .title{
		font-size: 28px;
		line-height: 40px;
	}
	.what-goodjob .item-textContent{
		padding-right: 0;
		margin-bottom: 30px;
	}
	.what-goodjob .video-content{
		margin-bottom: 30px;
	}
	.what-goodjob .heading-what-goodjob{
		font-size: 18px;
	}
	.what-goodjob .item-textContent .text {
		font-size: 14px;
		line-height: 26px;
	}
	.what-goodjob .note-content .ttl{
		margin-bottom: 0;
		margin-right: 20px;
	}
	.what-goodjob .note-content {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin-bottom: 30px;
	}
	.what-goodjob .note-content .tb-br{
		display: none;
	}
	.what-goodjob .list-iconBox{
		width: 100%;
	}
	.what-goodjob .list-what-goodjob .item-what-goodjob{
		padding: 24px 5px;
	}


	/*voices-block*/
	.voices-block .item-voices{
		margin: 0 8px;
	}



	/*brand-block*/
	.brand-block .header-block .ttl{
		font-size: 18px;
		line-height: 30px;
	}


	/*download-materials*/
	.download-materials .list-download .item-download{
		width: 48.5%;
		margin-right: 3%;
		margin-bottom: 30px;
	}
	/*.download-materials .list-download .item-download:nth-child(2n){*/
	/*    margin-right: 0;*/
	/*}*/


	/*faq-block*/
	.faq-block .list-faq .item-faq .ttl{
		font-size: 17px;
		line-height: 29px;
		padding-left: 0;
	}
	.faq-block .list-faq .item-faq .question .text{
		font-size: 15px;
		line-height: 27px;
		padding-left: 0;
	}
	.faq-block .list-faq .item-faq .txt{
		font-size: 25px;
		line-height: 29px;
		padding-right: 0 !important;
	}
	.faq-block .list-faq .item-faq .anwers i{
		font-size: 24px;
		top: calc(50% - 12px);
	}


	/*news-block*/
	.news-block .item-news a{
		font-size: 16px;
		line-height: 24px;
	}
	.news-block .item-news .news__item__date{
		width: 110px;
	}
	.news-block .item-news .news__item__title {
		width: calc(100% - 110px);
		padding-left: 20px;
		padding-right: 50px;
		transition: .3s;
	}
	.news-block .news-left{
		padding-left: 20px;
	}


	.banner-home .text-content{
		width: 100%;
	}
	.banner-home .image-content{
		width: 100%;
	}
	.banner-home .text-content .list-txt{
		justify-content: center;
		padding-left: 0;
		margin-bottom: 20px;
	}
	.banner-home .text-content .image{
		width: 43%;
	}


}



@media (max-width: 767px) {


	#homepage .heading-block {
		font-size: 20px;
		line-height: 30px;
		letter-spacing: 1px;
	}

	.more-page .btn-white {
		font-size: 16px;
		line-height: 25px;
		color: #387EF0;
		letter-spacing: 0.8px;
		display: inline-block;
		border: 1px solid #387EF0;
		padding: 9px 34px;
		border-radius: 30px;
		transition: .3s;
		background: #fff;
		width: 100%;
		max-width: 277px;
	}
	.more-page .btn-white.btn-sp{
		background: #387EF0;
		color: #fff;
	}
	.more-page .btn-white.btn-sp:hover{
		background: #fff !important;
		color: #387EF0 !important;
	}


	/*main-banner*/
	.main-banner{
		padding-bottom: 62px;
		margin-bottom: 0px;
	}
	.main-banner:after{
		background-image: url("/wp-content/uploads/mv_bg_sp.png");
		height: 100%;
		bottom: 0;
	}
	.main-banner .text-content{
		width: 100%;
		padding-top: 119px;
	}
	.main-banner .text-content .list-link{
		position: absolute;
		bottom: 0;
		width: 100%;
		left: 0;
		max-width: 400px;
	}
	.main-banner .slick-dots{
		bottom: -37px;
	}
	.main-banner .logo-main {
		text-align: center;
		left: 50%;
		transform: translateX(-50%);
		top: 30px;
	}
	.main-banner .logo-main svg {
		max-width: 277px;
		height: auto;
	}
	.main-banner .text-content .text-header {
		margin-bottom: 0px;
		font-size: 23px;
		line-height: 34px;
		text-align: center;
		letter-spacing: 1px;
	}
	.main-banner .text-content .item-link {
		display: block;
		margin-right: 0;
		width: 100%;
		margin-bottom: 10px;
	}
	.main-banner .text-content .item-link:last-child{
		margin-bottom: 0;
	}
	.main-banner .text-content .item-link a {
		padding: 9px 10px;
		display: block;
		width: 100%;
		font-size: 16px;
		line-height: 25px;
		text-align: center;
		letter-spacing: 1px;
		max-width: 360px;
		margin: auto;
		border-radius: 30px;
	}
	.main-banner .image-content {
		width: 100%;
		padding-left: 4px;
		position: relative;
		margin-bottom: 0;
		padding-top: 16px;
		text-align: center;
		padding-bottom: 26px;
	}
	.main-banner .image-content img{
		width: 82%;
		max-width: 500px;
		margin: auto;
	}
	.main-banner .item-mvBanner{
		padding-bottom: 32px;
	}


	/*seminar-progress*/
	.seminar-progress{
		padding-bottom: 50px;
		padding-top: 20px;
	}
	.seminar-progress .heading-block{
		margin-bottom: 5px;
	}
	.seminar-progress .list-seminar .slick-list{
		margin: 0 7px;
	}
	.seminar-progress .list-seminar .slick-arrow{
		font-size: 25px;
	}
	.seminar-progress .list-seminar .slick-arrow.slick-prev{
		left: -13px;
	}
	.seminar-progress .list-seminar .slick-arrow.slick-next{
		right: -13px;
	}
	.seminar-progress .seminar-slider {
		margin-bottom: 5px;
	}
	.seminar-progress .sub-heading{
		margin-bottom: 10px;
	}
	.seminar-progress .list-seminar .slick-list{
		margin: 0;
		padding: 30px 38px;
		margin-left: -19px;
		margin-right: -19px;
	}
	.seminar-progress .item-seminar {
		margin: 0 20px;
	}
	.seminar-progress .item-seminar:nth-child(n+2){
		display: none;
	}
	.seminar-progress .item-seminar.slick-slide{
		display: block;
	}
	.seminar-progress .item-seminar a{
		transition: 0s;
	}
	.seminar-progress .item-seminar.slick-current a{
		width: calc(100% + 48px);
		left: 50%;
		transform: translateX(-50%);
		margin-top: -6%;
		padding-bottom: 74.4%;
	}
	.seminar-progress .list-seminar{
		margin-bottom: 38px;
		margin-top: 30px;
	}
	.seminar-progress .list-seminar.slick-slider{
		margin: 0;
	}





	/*what-goodjob*/
	.what-goodjob{
		padding-top: 38px;
		padding-bottom: 20px;
	}
	.what-goodjob .heading-what-goodjob {
		font-size: 20px;
		text-align: center;
		margin-bottom: 20px;
	}
	.what-goodjob .item-textContent .title {
		font-size: 20px;
		line-height: 35px;
		letter-spacing: 1px;
	}
	.what-goodjob .item-textContent .text {
		font-size: 16px;
		line-height: 30px;
	}
	.what-goodjob .item-textContent {
		padding-right: 0;
		margin-bottom: 23px;
		width: 100%;
		order: 1;
	}
	.what-goodjob .list-iconBox {
		width: 100%;
		order: 2;
	}
	.what-goodjob .list-what-goodjob .item-what-goodjob{
		width: 50% !important;
		padding: 18px 5px 6px;
		border-bottom: 1px dashed #707070;
	}
	.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(n+7){
		border-bottom: 0;
	}
	.what-goodjob .list-what-goodjob .item-what-goodjob .text {
		font-size: 13px;
		line-height: 20px;
		letter-spacing: 1px;
	}
	.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(2) .text{
		padding-top: 7px;
	}
	.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(n+3) .intro__func__img{
		margin-bottom: 11px;
	}
	.what-goodjob .list-what-goodjob .item-what-goodjob small {
		font-size: 13px;
		line-height: 20px;
		font-weight: 300;
		display: block;
	}
	.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(n+3) {
		padding: 18px 5px 7px;
	}
	.what-goodjob .list-what-goodjob:after{
		display: none;
	}
	.what-goodjob .list-what-goodjob .item-what-goodjob:nth-child(2n):after{
		display: none;
	}
	.what-goodjob .list-iconBox{
		position: relative;
		margin-bottom: 23px;
	}
	.what-goodjob .list-iconBox:after{
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: transparent;
		border-left: 10px solid #fff;
		border-right: 10px solid #fff;
		border-radius: 10px;
	}
	.what-goodjob .video-content {
		margin: 0;
		width: 100%;
		order: 3;
	}
	.what-goodjob .note-content .tb-br{
		display: block;
	}
	.what-goodjob .note-content {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin-bottom: 0px;
		order: 4;
		margin-top: 29px;
	}
	.what-goodjob .note-content .ttl {
		margin-bottom: 0;
		margin-right: 4px;
		font-size: 18px;
		line-height: 30px;
		padding-left: 12px;
	}
	.what-goodjob .note-content .box-txt{
		font-weight: 500;
		background: #387EF0;
		color: #fff;
	}
	.what-goodjob .note-content .box-txt:hover{
		background: #fff;
		color: #387EF0;
	}


	/*voices-block*/
	.voices-block{
		padding-bottom: 40px;
	}
	.voices-block .list-voices .slick-list{
		margin: 0;
		padding: 0px 25px;
		margin-left: -19px;
		margin-right: -19px;
	}
	.voices-block .heading-block {
		margin-bottom: 23px;
	}
	.voices-block .item-voices .title-header{
		padding: 12px 20px 8px 20px;
		min-height: auto;
	}
	.voices-block .item-voices .ttl {
		font-size: 14px;
		line-height: 23px;
		letter-spacing: 0.8px;
		margin-bottom: 4px;
	}
	.voices-block .item-voices .txt01{
		font-size: 16px;
		line-height: 30px;
	}
	.voices-block .item-voices .ttl span{
		font-size: 16px;
	}
	.voices-block .item-voices .text {
		font-size: 14px;
		line-height: 30px;
	}
	.voices-block .item-voices .info {
		border-top: 1px dashed #707070;
		margin: 15px 19px 11px 19px;
		padding-top: 4px;
		letter-spacing: 0.8px;
	}
	.voices-block .voices-slider {
		margin-bottom: 30px;
	}
	.voices-block .more-page .btn-white{
		padding: 9px 30px;
	}
	.voices-block .list-voices .slick-arrow {
		font-size: 25px;
		top: 47%;
	}
	.voices-block .list-voices .slick-arrow.slick-next {
		right: -13px;
	}
	.voices-block .list-voices .slick-arrow.slick-prev {
		left: -13px;
	}
	/*.voices-block .item-voices .icon-logo img{*/
	/*    height: 70px;*/
	/*}*/

	/*brand-block*/
	.brand-block{
		padding-top: 37px;
		padding-bottom: 24px;
		margin-bottom: 37px;
	}
	.brand-block .header-block .ttl {
		font-size: 16px;
		line-height: 30px;
		letter-spacing: 0;
		padding-left: 0;
		margin-bottom: 28px;
	}
	.brand-block .brand-logo-slider .logoSlider_img{
		height: 124px;
	}
	.brand-block .header-block{
		margin-bottom: 30px;
	}


	/*download-materials*/
	.download-materials{
		padding-top: 44px;
		padding-bottom: 50px;
	}
	.download-materials .heading-block {
		margin-bottom: 38px;
	}
	.download-materials .list-download .slick-list{
		padding: 0px 26px;
		margin-left: -19px;
		margin-right: -19px;
	}
	.download-materials .list-download .item-download{
		margin: 0 8px !important;
	}
	.download-materials .list-download .item-download .img-post{
		padding-bottom: 72%;
	}
	.download-materials .list-download .item-download .ttl{
		min-height: 88px;
	}
	.download-materials .list-download .item-download .btn-white {
		padding: 7px 0px 6px;
		max-width: 153px;
		font-size: 14px;
	}
	.download-materials .list-download .item-download .link-more{
		bottom: 8px;
	}
	.download-materials .list-download .slick-arrow{
		position: absolute;
		font-size: 25px;
		top: 29%;
		transform: translateY(-50%);
	}
	.download-materials .list-download .slick-arrow.slick-prev{
		left: -13px;
	}
	.download-materials .list-download .slick-arrow.slick-next{
		right: -13px;
	}
	.download-materials .list-download{
		margin-bottom: 19px;
	}


	/*faq-block*/
	.faq-block{
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.faq-block .heading-block {
		margin-bottom: 30px;
	}
	.faq-block .list-faq .item-faq .ttl {
		font-size: 18px;
		line-height: 28px;
		padding-left: 0;
		width: calc(100% - 52px);
		padding-right: 45px;
	}
	.faq-block .list-faq .item-faq .txt {
		font-size: 20px;
		line-height: 34px;
		padding-right: 0 !important;
		width: 52px;
	}
	.faq-block .list-faq .item-faq .anwers{
		padding: 7px 0 11px;
	}
	.faq-block .list-faq .item-faq{
		margin-bottom: 16px;
	}
	.faq-block .list-faq .item-faq .anwers i {
		font-size: 28px;
		top: calc(50% - 16px);
		right: 12px;
	}
	.faq-block .list-faq .item-faq .question .text {
		font-size: 16px;
		line-height: 28px;
		padding-left: 0;
		width: calc(100% - 52px);
		padding-right: 12px;
		letter-spacing: 1px;
	}
	.faq-block .list-faq .item-faq .question .content {
		padding: 5px 0 20px;
	}
	.faq-block .list-faq .item-faq .question .txt{
		padding-top: 0;
	}
	.faq-block .list-faq{
		margin-bottom: 41px;
	}
	.faq-block .more-page .btn-white {
		padding: 9px 34px;
	}



	/*news-block*/
	.news-block{
		padding-top: 51px;
		padding-bottom: 143px;
		position: relative;
	}
	.news-block .news-left {
		padding-left: 0;
		width: 100%;
	}
	#homepage .news-block .heading-block {
		text-align: center;
		margin-bottom: 21px;
	}
	.news-block .more-page {
		text-align: center;
		position: absolute;
		bottom: 50px;
		left: 0;
		width: 100%;
	}
	.news-block .news-right {
		width: 100%;
		padding: 0 0 0 10px;
	}
	.news-block .item-news a {
		font-size: 18px;
		line-height: 30px;
	}
	.news-block .item-news .news__item__date {
		width: 100%;
		font-size: 20px;
		line-height: 28px;
		padding: 0;
		margin-bottom: 3px;
	}
	.news-block .item-news .news__item__title {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		transition: .3s;
		display: inline-block;
		text-decoration: underline;
	}
	.news-block .item-news{
		margin-bottom: 24px;
	}
	.news-block .item-news i {
		display: none;
	}
	.news-block .more-page .btn-white{
		padding: 9px 30px;
	}



	.banner-home .text-content .image {
		width: 100%;
		padding: 0;
		text-align: center;
		margin-bottom: 9px;
	}
	.banner-home .text-content .top-ttl .ttl{
		width: 100%;
		font-size: 20px;
		line-height: 28px;
		padding: 0;
		text-align: center;
	}
	.banner-home .text-content .list-txt {
		justify-content: flex-start;
		padding-left: 0;
		margin-bottom: 4px;
	}
	.banner-home .text-content .list-txt li.item-txt {
		font-size: 15px;
		line-height: 26px;
		font-weight: 500;
		letter-spacing: 1.6px;
		margin-right: 0;
	}
	.banner-home .box-content {
		max-width: 286px;
		margin: auto;
		background: #fff;
		border-radius: 10px;
		display: flex;
		flex-wrap: wrap;
		padding: 14px 18px 0;
	}
	.banner-home .image-content {
		width: 100%;
		padding-right: 0;
		padding-left: 12px;
	}


	.seminar-progress .heading-block span{
		padding: 0 15px;
	}


















}